@charset "utf-8";
/* CSS Document */
body, div, ul, li{
	margin:0;
	padding:0;
}
* { margin: 0; padding: 0; }
body{
	font-family:"宋体";
	line-height:25px;
	font-size:14px;
}
a:link, a:visited {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration: underline;
	color:#990303;;
	text-decoration:none;
}

ul, ul li {
	list-style-type:none;
}
.top{
	width:100%;
	height:auto;
	border-bottom:#0f0f0f 1px solid;
}
.box{
	width:1200px;
	height:111px;
	margin: 0 auto;
}
.left{
	float:left;
}
.right{
	float:right;
}
.qptp{
	width:100%;
	height:auto;
}
.qptp img{
	width:100%;
	height:auto;
}
.cpzs{
	width:100%;
	height:auto;
	overflow:hidden;
	background:url(../images/cpzsbg.jpg) no-repeat;
}
.box1{
	width:1200px;
	height:auto;
	margin:0 auto;
}
.cpleft{
	float:left;
	padding-top:45px;
}
.cpright{
	float:right;
	padding-top:45px;
}
.cpright ul{
	width:914px;
	height:550px;
}
.cpright ul li{
	width:254px;
	height:275px;
	float:left;
	padding:5px 25px;
}
.cpright ul li img:hover{
	border:#990303 1px solid;
}
.cpright ul li p{
	width:254px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:18px;
}

.xinwen{
	width:100%;
	height:auto;
	background:#f1f1f1;
}
.xin{
	width:1200px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
	background:#f1f1f1;
}
.xwdt{
	width:369px;
	float:left;
	height:auto;
}
.head{
	width:369px;
	background:url(../images/tiao.png);
	height:49px;
}
.head span a{
	width:69px;
	height:49px;
	float:right;
	line-height:49px;
	font-size:14px;
	color:#000;
	font-weight:bold;
}
.head p{
	width:150px;
	height:49px;
	float:left;
	line-height:49px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	padding-left:20px;
}
.xwbottom{
	width:369px;
	height:auto;
}
.xwbottom img{
	width:369px;
	height:163px;
	padding:20px 0px;
}
.xwbottom ul{
	width:369px;
	height:auto;
}
.xwbottom ul li{
	width:369px;
	height:39px;
	float:left;
	line-height:39px;
}
.xwbottom ul li a span{
	width:69px;
	height:39px;
	float:right;
	line-height:39px;
	font-size:14px;
}
.xwbottom ul li a p{
	width:280px;
	height:39px;
	float:left;
	line-height:39px;
	font-size:14px;
}
.cjwt{
	width:370px;
	float:left;
	height:auto;
	padding:0px 46px;
}
.zxly{
	width:369px;
	float:left;
	height:auto;
}
.xwbottom1{
	width:369px;
	height:auto;
}
.xwbottom1 img{
	width:369px;
	height:163px;
	padding:20px 0px;
}
.xwbottom1 ul{
	width:369px;
	height:auto;
	background:url(../images/wendabg.png) no-repeat;
	overflow:hidden;
}
.xwbottom1 ul li{
	width:369px;
	height:108px;
	float:left;
	line-height:72px;
	padding-left:45px;
}
.xwbottom1 ul li a p{
	width:369px;
	line-height:36px;
}

.foot{
	width:100%;
	height:auto;
	background:#2d0404;;
	overflow:hidden;
}
.footer{
	width:1200px;
	height:auto;
	margin:0 auto;
}
.yqlj{
	width:1200px;
	height:184px;
	background:url(../images/yqljbg.png) no-repeat;
	overflow:hidden;
	margin:20px 0px;
}

.yqlj ul{
	width:1150px;
	height:160px;
	padding: 70px  0px 0px 65px;
}
.yqlj ul li{
	width:143px;
	height:50px;
	float:left;
}
.yqlj ul li a{
	width:143px;
	height:50px;
	color:#fff;
	text-align:center;
}
.dbdaohang{
	width:1200px;
	height:40px;
	margin:0 auto;
}
.dbdaohang li{
	width:150px;
	float:left;
	height:40px;
}
.dbdaohang li a{
	width:130px;
	float:left;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
}
.dbdaohang li span{
	width:20px;
	float:left;
	height:40px;
	line-height:40px;
}
.dbimg{
	width:1200px;
	height:auto;
	margin:0 auto;
	padding-top:20px;
}